List Feedback
curl --request GET \
--url https://api.sixtyfour.ai/v1/feedback \
--header 'x-api-key: <api-key>'import requests
url = "https://api.sixtyfour.ai/v1/feedback"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.sixtyfour.ai/v1/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.sixtyfour.ai/v1/feedback",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.sixtyfour.ai/v1/feedback"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.sixtyfour.ai/v1/feedback")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.sixtyfour.ai/v1/feedback")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"items": [
{
"feedback_id": "3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"created_at": "2026-11-13T10:00:00Z",
"channel": "api",
"rating": "negative",
"category": "outdated_data",
"impact": "minor",
"comment": "The title is a year old.",
"goal": null,
"operation": "people.intelligence",
"source": {
"kind": "human",
"agent_name": null,
"model": null,
"reviewer": null
},
"corrections": [
{
"field": "title",
"value": "Member of Technical Staff",
"kind": "outdated",
"returned": "Software Engineer",
"source_url": null
}
],
"job_id": "job_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21"
}
],
"next_cursor": null
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"errors": [
{}
],
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}Feedback
List Feedback
Lists the feedback your team sent, newest first.
GET
/
v1
/
feedback
List Feedback
curl --request GET \
--url https://api.sixtyfour.ai/v1/feedback \
--header 'x-api-key: <api-key>'import requests
url = "https://api.sixtyfour.ai/v1/feedback"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.sixtyfour.ai/v1/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.sixtyfour.ai/v1/feedback",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.sixtyfour.ai/v1/feedback"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.sixtyfour.ai/v1/feedback")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.sixtyfour.ai/v1/feedback")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"items": [
{
"feedback_id": "3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"created_at": "2026-11-13T10:00:00Z",
"channel": "api",
"rating": "negative",
"category": "outdated_data",
"impact": "minor",
"comment": "The title is a year old.",
"goal": null,
"operation": "people.intelligence",
"source": {
"kind": "human",
"agent_name": null,
"model": null,
"reviewer": null
},
"corrections": [
{
"field": "title",
"value": "Member of Technical Staff",
"kind": "outdated",
"returned": "Software Engineer",
"source_url": null
}
],
"job_id": "job_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21"
}
],
"next_cursor": null
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"errors": [
{}
],
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}{
"detail": "<string>",
"error_code": "invalid_cursor",
"request_id": "<string>",
"retryable": true,
"param": "<string>"
}Query Parameters
Was this page helpful?